.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c24c8023-2211-b5e3-d465-1a6a893a2eac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c24c8023-2211-b5e3-d465-1a6a893a2eac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bc8754ab-f900-aefb-6bfc-6de06a58a536 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc8754ab-f900-aefb-6bfc-6de06a58a536) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e316fa7b-4837-515b-3f9d-96dafac73eea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e316fa7b-4837-515b-3f9d-96dafac73eea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
